/*
*
*
* Forms
* 
*
*/

/* Structure
-------------------------------------------------------------- */

/*
label,
.field-label{
	margin-top:10px;
}
*/

.form-item .form-text,
.form-item .form-textarea{
	padding:5px;
}

.form-submit{
	padding:5px 10px 5px 10px;
	margin-top:15px;
	margin-right:5px;
	font-family: Arial, Helvetica, sans-serif;
}

.form-submit::-moz-focus-inner { 
  border: 0;
  padding: 0;
}

/* Look & Feel
-------------------------------------------------------------- */

label,
.field-label{
	font-weight: bold;
}

.form-item .form-text,
.form-item .form-textarea{
	font-size: 1em;
	border:1px solid #ccc;
	color:#333;
	background: #fff;
}

.form-text:focus,
.form-textarea:focus{
	border:1px solid #f97e05;
}

.form-submit{
	font-size: 1.1em;
	background: #f2f2f2;
	border:1px solid #ccc;
}

.form-submit:focus,
#block-user-login .form-submit:focus{
	background:#f97e05;
	color:#fff;
	border:1px solid #f97e05;
}

#block-user-login .form-submit{
	background: #054b81;
	border:1px solid #2d7fbe;
	color:white;
}

#search .form-item{display: inline-block;margin: 0;padding: 0;}
#search .form-text{ width: 150px;border: 1px solid #fff;	font-size:1.2em;padding:1px 5px;}
#search .form-text:focus{background: #054b81;color: white;}

#search .form-submit{
	background: url(img/mag_glass.png) no-repeat center center;height: 26px;padding: 0;text-indent: -9999px;width: 17px;margin:0 10px 0 5px;border:none;cursor:pointer;
/*	text-transform:uppercase;
	font-weight:bold;
	font-size:1.2em;
	border: 4px solid #fff;
	background:#054b81;
	color: white;
*/}
#search .form-submit:focus, #search .form-submit:hover{outline: none;}
